Debian Bug report logs - #689636
ITP: slic3r -- STL-to-GCODE translator for RepRap printers

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bas Wijnen <wijnen@debian.org>

Date: Thu, 4 Oct 2012 16:48:02 UTC

Owned by: Zlatan Todoric <zlatan.todoric@gmail.com>

Severity: wishlist

Merged with 724631

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wijnen@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Thu, 04 Oct 2012 16:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
New Bug report received and forwarded. Copy sent to wijnen@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 04 Oct 2012 16:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Thu, 04 Oct 2012 18:44:54 +0200
Package: wnpp
Severity: wishlist
Owner: Bas Wijnen <wijnen@debian.org>

* Package name    : slic3r
  Version         : 0.9.3
  Upstream Author : Alessandro Ranellucci <aar@cpan.org>
* URL             : http://slic3r.org/
* License         : AGPL-3
  Programming Lang: Perl, C++
  Description     : STL-to-GCODE translator for 3D printers

Slic3r can convert a 3D model into GCODE which is needed by 3D printers like
the RepRap. It can be used as a graphical program to convert files, or from the
commandline, for example from a printer interface like Printrun's pronterface.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Thu, 04 Jul 2013 07:51:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Colangelo <warp10@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Thu, 04 Jul 2013 07:51:23 GMT) Full text and rfc822 format available.

Message #10 received at 689636@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@ubuntu.com>
To: 689636@bugs.debian.org, Bas Wijnen <wijnen@debian.org>
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Thu, 4 Jul 2013 09:34:24 +0200
[Message part 1 (text/plain, inline)]
Hi Bas Wijnen,

I'm interested in seeing this package uploaded into archive. A few months
passed since this bug has been opened. How are things going?

Regards,
Andrea.

-- 
Andrea Colangelo                     |   http://andreacolangelo.com
Ubuntu Developer  <www.ubuntu.com>   |   Debian Maintainer  <www.debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Thu, 04 Jul 2013 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 04 Jul 2013 16:09:04 GMT) Full text and rfc822 format available.

Message #15 received at 689636@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Andrea Colangelo <warp10@ubuntu.com>
Cc: 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Thu, 4 Jul 2013 18:04:15 +0200
[Message part 1 (text/plain, inline)]
Hi,

There were several perl modules required for making a Debian package.
I'm not confident that I can properly maintain those, so I asked the
Perl team.  They have slowly added them.  I'm not sure if all of them
are packaged now; I should check again.

Thanks for the reminder,
Bas

On Thu, Jul 04, 2013 at 09:34:24AM +0200, Andrea Colangelo wrote:
> Hi Bas Wijnen,
> 
> I'm interested in seeing this package uploaded into archive. A few months
> passed since this bug has been opened. How are things going?
> 
> Regards,
> Andrea.
> 
> -- 
> Andrea Colangelo                     |   http://andreacolangelo.com
> Ubuntu Developer  <www.ubuntu.com>   |   Debian Maintainer  <www.debian.org>


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Sat, 06 Jul 2013 21:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Sat, 06 Jul 2013 21:57:10 GMT) Full text and rfc822 format available.

Message #20 received at 689636@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: Bas Wijnen <wijnen@debian.org>
Cc: Andrea Colangelo <warp10@ubuntu.com>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sat, 6 Jul 2013 23:48:08 +0200
[Message part 1 (text/plain, inline)]
* Bas Wijnen <wijnen@debian.org> [2013-07-04 18:04:15 +0200]:

 On Thu, Jul 04, 2013 at 09:34:24AM +0200, Andrea Colangelo wrote:
> > Hi Bas Wijnen,
> > 
> > I'm interested in seeing this package uploaded into archive. A few months
> > passed since this bug has been opened. How are things going?
> 
> There were several perl modules required for making a Debian package.
> I'm not confident that I can properly maintain those, so I asked the
> Perl team.  They have slowly added them.  I'm not sure if all of them
> are packaged now; I should check again.

Hi,

The dependencies for version 0.9.10b should be good to go in sid, thanks to the
debian-perl team. I updated and/or packaged the last few modules that needed
updating, and I had Slic3r run on my machine without using CPAN.

Slic3r's git repo grew a few extra dependencies today (with a few branches
getting merged into master), I'll take a look (it'll be easier if there's a
preliminary package).

I'd be glad to comaintain Slic3r if you need help.

On a related note, I was thinking of putting a team together to join forces on
the 3d-printing related packaging effort (probably by creating an alioth
project, which would give us a central place to put our code repositories, and
mailing lists). Would you be interested in creating such a structure?

Cheers,
-- 
Nicolas Dandrimont

BOFH excuse #146:
Communications satellite used by the military for star wars.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Sat, 06 Jul 2013 23:12:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 06 Jul 2013 23:12:08 GMT) Full text and rfc822 format available.

Message #25 received at 689636@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Cc: Andrea Colangelo <warp10@ubuntu.com>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sun, 7 Jul 2013 01:07:58 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jul 06, 2013 at 11:48:08PM +0200, Nicolas Dandrimont wrote:
> The dependencies for version 0.9.10b should be good to go in sid,
> thanks to the debian-perl team. I updated and/or packaged the last few
> modules that needed updating, and I had Slic3r run on my machine
> without using CPAN.

Cool, thanks for checking. :-)

> Slic3r's git repo grew a few extra dependencies today (with a few branches
> getting merged into master), I'll take a look (it'll be easier if there's a
> preliminary package).
> 
> I'd be glad to comaintain Slic3r if you need help.

Yes, that would be very welcome.  I don't know any perl, so while I can
understand most of it, I can't really fix anything if I'd need to.

> On a related note, I was thinking of putting a team together to join
> forces on the 3d-printing related packaging effort (probably by
> creating an alioth project, which would give us a central place to put
> our code repositories, and mailing lists). Would you be interested in
> creating such a structure?

Yes, that sounds very useful.  I currenly have two packages which would
belong there: arduino-mighty-1284p, for supporting the melzi board, and
the new Cura (which will actually be two packages, -engine and -gui).

I previously looked at Repsnapper, but someone else eventually packaged
it; it should be part of this as well, I think.

I've also written a print server and am in the process of writing new
firmware.  Once done, they should be packaged as well, of course.

As for the structure, I'd prefer to use git for our repositories.  Is
that ok with you?

Thanks,
Bas
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Sun, 07 Jul 2013 02:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 07 Jul 2013 02:18:05 GMT) Full text and rfc822 format available.

Message #30 received at 689636@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
Cc: Andrea Colangelo <warp10@ubuntu.com>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sun, 7 Jul 2013 04:15:50 +0200
[Message part 1 (text/plain, inline)]
On Sat, Jul 06, 2013 at 11:48:08PM +0200, Nicolas Dandrimont wrote:
> On a related note, I was thinking of putting a team together to join forces on
> the 3d-printing related packaging effort (probably by creating an alioth
> project, which would give us a central place to put our code repositories, and
> mailing lists). Would you be interested in creating such a structure?

I've just created an alioth project; if you give me your alioth login,
I'll add you as an administrator.

Thanks,
Bas
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Sun, 07 Jul 2013 07:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Sun, 07 Jul 2013 07:15:05 GMT) Full text and rfc822 format available.

Message #35 received at 689636@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: Bas Wijnen <wijnen@debian.org>
Cc: Andrea Colangelo <warp10@ubuntu.com>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sun, 7 Jul 2013 09:13:09 +0200
[Message part 1 (text/plain, inline)]
* Bas Wijnen <wijnen@debian.org> [2013-07-07 01:07:58 +0200]:

> On Sat, Jul 06, 2013 at 11:48:08PM +0200, Nicolas Dandrimont wrote:

[snip]

> > On a related note, I was thinking of putting a team together to join
> > forces on the 3d-printing related packaging effort (probably by
> > creating an alioth project, which would give us a central place to put
> > our code repositories, and mailing lists). Would you be interested in
> > creating such a structure?
> 
> Yes, that sounds very useful.  I currenly have two packages which would
> belong there: arduino-mighty-1284p, for supporting the melzi board, and
> the new Cura (which will actually be two packages, -engine and -gui).
> 
> I previously looked at Repsnapper, but someone else eventually packaged
> it; it should be part of this as well, I think.

Yeah. sfact is also packaged by someone else. I intend to take a look at
printrun/pronterface soon too.

> I've also written a print server and am in the process of writing new
> firmware.  Once done, they should be packaged as well, of course.

Sounds great!

> As for the structure, I'd prefer to use git for our repositories.  Is
> that ok with you?

Git is perfectly fine with me.

I'll take a look at the procedure to create a packaging project on Alioth.
Don't block on me though, git makes for an easy relocation anyway ;)

Cheers,
-- 
Nicolas Dandrimont

I've run DOOM more in the last few days than I have the last few
months.  I just love debugging ;-)
(Linus Torvalds)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Sun, 07 Jul 2013 07:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Dandrimont <nicolas.dandrimont@crans.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Sun, 07 Jul 2013 07:18:10 GMT) Full text and rfc822 format available.

Message #40 received at 689636@bugs.debian.org (full text, mbox):

From: Nicolas Dandrimont <nicolas.dandrimont@crans.org>
To: Bas Wijnen <wijnen@debian.org>
Cc: Nicolas Dandrimont <nicolas.dandrimont@crans.org>, Andrea Colangelo <warp10@ubuntu.com>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sun, 7 Jul 2013 09:14:50 +0200
[Message part 1 (text/plain, inline)]
* Bas Wijnen <wijnen@debian.org> [2013-07-07 04:15:50 +0200]:

> On Sat, Jul 06, 2013 at 11:48:08PM +0200, Nicolas Dandrimont wrote:
> > On a related note, I was thinking of putting a team together to join forces on
> > the 3d-printing related packaging effort (probably by creating an alioth
> > project, which would give us a central place to put our code repositories, and
> > mailing lists). Would you be interested in creating such a structure?
> 
> I've just created an alioth project; if you give me your alioth login,
> I'll add you as an administrator.

Ah, well, signals crossed.

My login is `dandrimont-guest'. Thanks,
-- 
Nicolas Dandrimont

BOFH excuse #58:
high pressure system failure
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Sun, 07 Jul 2013 08:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Colangelo <warp10@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Sun, 07 Jul 2013 08:27:04 GMT) Full text and rfc822 format available.

Message #45 received at 689636@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@ubuntu.com>
To: Bas Wijnen <wijnen@debian.org>
Cc: Nicolas Dandrimont <nicolas.dandrimont@crans.org>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Sun, 7 Jul 2013 12:23:42 +0200
[Message part 1 (text/plain, inline)]
On Sun, Jul 07, 2013 at 04:15:50AM +0200, Bas Wijnen wrote:
> On Sat, Jul 06, 2013 at 11:48:08PM +0200, Nicolas Dandrimont wrote:
> > On a related note, I was thinking of putting a team together to join forces on
> > the 3d-printing related packaging effort (probably by creating an alioth
> > project, which would give us a central place to put our code repositories, and
> > mailing lists). Would you be interested in creating such a structure?
> 
> I've just created an alioth project; if you give me your alioth login,
> I'll add you as an administrator.

Although I don't current maintain 3D-printing-related packages, I am very
interested in the topic, and willing to give an help in the team (plus acting
as a liaison with Ubuntu). Mind adding me to the team as well? Login is
warp10-guest.

Thank you,
Andrea.


-- 
Andrea Colangelo                     |   http://andreacolangelo.com
Ubuntu Developer  <www.ubuntu.com>   |   Debian Maintainer  <www.debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Tue, 09 Jul 2013 03:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 09 Jul 2013 03:15:03 GMT) Full text and rfc822 format available.

Message #50 received at 689636@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Nicolas Dandrimont <nicolas.dandrimont@crans.org>, Andrea Colangelo <warp10@ubuntu.com>
Cc: 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Tue, 9 Jul 2013 05:12:52 +0200
[Message part 1 (text/plain, inline)]
On Sun, Jul 07, 2013 at 09:14:50AM +0200, Nicolas Dandrimont wrote:
> My login is `dandrimont-guest'. Thanks,
On Sun, Jul 07, 2013 at 12:23:42PM +0200, Andrea Colangelo wrote:
> Although I don't current maintain 3D-printing-related packages, I am very
> interested in the topic, and willing to give an help in the team (plus acting
> as a liaison with Ubuntu). Mind adding me to the team as well? Login is
> warp10-guest.

You're very welcome.  I've added both of you as administrators.  I've
also given add DDs commit access; they certainly won't abuse it; I doubt
they'll use it at all. ;-)

I haven't set up anything in the repository yet.  Feel free to start it.
We will certainly need a directory for each package; should we separate
them subdirectories by type (interface, slicer, firmware, other)?

It's probably a good idea to start a mailinglist there and continue this
discussion on it.

Thanks,
Bas
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bas Wijnen <wijnen@debian.org>:
Bug#689636; Package wnpp. (Tue, 09 Jul 2013 10:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrea Colangelo <warp10@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bas Wijnen <wijnen@debian.org>. (Tue, 09 Jul 2013 10:27:04 GMT) Full text and rfc822 format available.

Message #55 received at 689636@bugs.debian.org (full text, mbox):

From: Andrea Colangelo <warp10@ubuntu.com>
To: Bas Wijnen <wijnen@debian.org>
Cc: Nicolas Dandrimont <nicolas.dandrimont@crans.org>, 689636@bugs.debian.org
Subject: Re: ITP: slic3r -- STL-to-GCODE translator for RepRap printers
Date: Tue, 9 Jul 2013 12:25:19 +0200
[Message part 1 (text/plain, inline)]
On Tue, Jul 09, 2013 at 05:12:52AM +0200, Bas Wijnen wrote:
> On Sun, Jul 07, 2013 at 09:14:50AM +0200, Nicolas Dandrimont wrote:
> > My login is `dandrimont-guest'. Thanks,
> On Sun, Jul 07, 2013 at 12:23:42PM +0200, Andrea Colangelo wrote:
> > Although I don't current maintain 3D-printing-related packages, I am very
> > interested in the topic, and willing to give an help in the team (plus acting
> > as a liaison with Ubuntu). Mind adding me to the team as well? Login is
> > warp10-guest.
> 
> You're very welcome.  I've added both of you as administrators.  I've
> also given add DDs commit access; they certainly won't abuse it; I doubt
> they'll use it at all. ;-)

Heh. :)
 
> I haven't set up anything in the repository yet.  Feel free to start it.
> We will certainly need a directory for each package; should we separate
> them subdirectories by type (interface, slicer, firmware, other)?
> 
> It's probably a good idea to start a mailinglist there and continue this
> discussion on it.

Indeed. +1 for opening a ML: we are definitely OT here now!



-- 
Andrea Colangelo                     |   http://andreacolangelo.com
Ubuntu Developer  <www.ubuntu.com>   |   Debian Maintainer  <www.debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689636; Package wnpp. (Thu, 26 Sep 2013 19:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 26 Sep 2013 19:27:07 GMT) Full text and rfc822 format available.

Message #60 received at 689636@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Zlatan Todoric <zlatan.todoric@gmail.com>, 724631@bugs.debian.org, 689636@bugs.debian.org
Subject: Re: Bug#724631: ITP: slic3r -- Tool to convert a digital 3D model into printing instructions for 3D printer
Date: Thu, 26 Sep 2013 21:13:42 +0200
Control: owner 689636 Zlatan Todoric <zlatan.todoric@gmail.com>
Control: merge 689636 -1

On Thu, Sep 26, 2013 at 02:21:00AM +0200, Zlatan Todoric wrote:
> * Package name    : slic3r
>   Programming Lang: C++, Perl
>   Description     : Tool to convert a digital 3D model into printing
> instructions for 3D printer

I filed an ITP for this some time ago (#689636).  The problem was that not all
the dependencies were in Debian, so I asked the Perl team to package them.
They have been slowly doing this, and by now I believe all of them are packged.

I have however not yet found the time to prepare a package.  I'm happy that you
want to create one, so I'm merging the ITPs, and set you to own it.

With a few people we have been talking about setting up a 3-D printer packages
team.  I've set up an Alioth project
(https://alioth.debian.org/projects/3dprinter/) for it, which is currently
still empty.  Would you consider maintaining the package as part of that team?
If so, please give me your alioth login and I'll grant you access, so you can
add your packaging to that.

Also, once you have a package I'm happy to sponsor it for you, if you need
that.

Thanks,
Bas



Owner changed from Bas Wijnen <wijnen@debian.org> to Zlatan Todoric <zlatan.todoric@gmail.com>. Request was from Bas Wijnen <wijnen@debian.org> to 689636-submit@bugs.debian.org. (Thu, 26 Sep 2013 19:27:07 GMT) Full text and rfc822 format available.

Merged 689636 Request was from Bas Wijnen <wijnen@debian.org> to 689636-submit@bugs.debian.org. (Thu, 26 Sep 2013 19:27:08 GMT) Full text and rfc822 format available.

Merged 689636 724631 Request was from Bas Wijnen <wijnen@debian.org> to 724631-submit@bugs.debian.org. (Thu, 26 Sep 2013 19:27:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Zlatan Todoric <zlatan.todoric@gmail.com>:
Bug#689636; Package wnpp. (Wed, 11 Dec 2013 02:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Friedlander <felixphew@icloud.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Zlatan Todoric <zlatan.todoric@gmail.com>. (Wed, 11 Dec 2013 02:09:04 GMT) Full text and rfc822 format available.

Message #71 received at 689636@bugs.debian.org (full text, mbox):

From: Felix Friedlander <felixphew@icloud.com>
To: 689636@bugs.debian.org
Subject: An idea?
Date: Wed, 11 Dec 2013 12:07:09 +1100
[Message part 1 (text/plain, inline)]
With the whole join-forces 3d printing idea, I just thought you should know that Printrun are currently packaging at the moment too (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=695336), and maybe you could join forces with them too.
[signature.asc (application/pgp-signature, attachment)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:42:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.